uuid: 69fcf416-c4ed-46d4-b75a-c2e714b63e1c
langcode: fr
status: true
dependencies:
  config:
    - field.field.paragraph.images_two_col.field_image_left
    - field.field.paragraph.images_two_col.field_image_right
    - image.style.thumbnail
    - paragraphs.paragraphs_type.images_two_col
  module:
    - field_layout
    - image
    - layout_builder
third_party_settings:
  field_layout:
    id: layout_twocol_section
    settings:
      label: ''
      column_widths: 50-50
id: paragraph.images_two_col.default
targetEntityType: paragraph
bundle: images_two_col
mode: default
content:
  field_image_left:
    type: image_image
    weight: 2
    region: first
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
  field_image_right:
    type: image_image
    weight: 1
    region: second
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
hidden:
  created: true
  status: true
